@charset "utf-8";
/* CSS Document */
body{color:#323232}
.subPage{position:relative;}
.subLeft{width: 220px;float:left;overflow: hidden;position: relative;}
.subLeft.currents{top:90px;left:50%;margin-left:-700px;}
.subLeft ul{overflow: hidden;padding: 12px 0;border: 1px solid #ccc;}
.subLeft li{position:relative;}
.subLeft li a{display: block;/* border-bottom:1px solid #fff; */position: relative;z-index: 1;text-align: center;line-height: 50px;font-size: 18px;color: #666;}
.subLeft li > a{/* background-color: #ae0c2a */}
.subLeft li a:hover,.subLeft li a.active,.subLeft li a:hover{color:#333;font-weight: bold;}
.subLeft li:hover{border-color:#ae0c2a;}
.subLeft li .toggles{position:absolute;left: 0;top:0;height:25px;display:block;padding:12px 0;width:40px;cursor:pointer;z-index:999;font-size:28px;color: #ae0c2a;text-align: center;line-height: 20px;}
.subLeft .second_nav{display:none;background-color:#f5f6f7;}
.subLeft .second_nav dd a{/* border-bottom:1px solid #e6e6e6; */display:block;font-size: 14px;position: relative;color:#333;line-height: 40px;}
/* .subLeft .second_nav dd a:before{content: '';width:0;height:0;border-width:4px 0 4px 5px;border-style:solid;border-color:transparent transparent transparent #b8c1cc;position: absolute;left:14px;top:20px;} */
.subLeft .second_nav dd a:hover,.subLeft .second_nav dd a.active{/* color:#fff; */}
.subLeft .second_nav dd a.active{background: url(../images/sideBar.png) 105% center no-repeat;}
.subLeft .second_nav dd a:hover:before,.subLeft .second_nav dd a.active:before{border-color:transparent transparent transparent #fff;}
.subLeft .second_nav dd:first-child{border-top:none;}
.subLeft li.active a{color: #333;font-weight: bold;background: url(../images/sideBar.png) right 14px no-repeat;}

/*移动端二级导航开始*/
.phone_subNav{margin: 20px 0 0;}
.phone-icon01{width: auto;height: 40px;background-color:#ae0c2a;display: block;}
.sub_navm{ width:auto;; overflow: hidden;display: none;}
.sub_navm ul{background-color:#eaeef5;text-align: left;width: 100%;overflow: hidden;}
.sub_navm li{border-bottom:1px solid #dadada;width: 100%;overflow: hidden;position:relative;}
.sub_navm li .phone_toggle{position:absolute;right:0;top:0;width:46px;height:45px;text-align:center;line-height:45px;font-size:22px;cursor:pointer;}
.sub_navm li a{font-size: 14px; padding-left:13px; height:45px;line-height:45px;display:block;width: 100%;float:left;}
.sub_navm li dd a{height:35px;line-height:35px;font-size:12px;padding-left:0;}
.sub_navm li a:hover{color:#ae0c2a;}
.sub_navm li.sub_has span{ margin-left: 10px;}
.sub_navm li.on a{ color:#ae0c2a;float: left;overflow: hidden;}
.sub_navm dl{ display: none; background-color:#fff; overflow: hidden;width:auto;clear: both;}
.sub_navm dl dd{ padding-left: 30px; line-height:18px;overflow: hidden;border-bottom: 1px solid #e6e6e6;}
.sub_navm dl dd:last-child{border-bottom: none;}
.sub_navm li.on dl dd a{ font-size: 13px; color:#444;font-weight:normal;display:inline; border:none; padding:0px;float:left; }
.sub_navm li.on{border-bottom: none;}
.sub_navm li strong{float:right;width: 30px;height:35px;line-height:35px;text-align: center;color:#b8b8b8;font-size: 18px;}
.phone_subNav{display: none;}
.phone-icon01{text-align: center;display: block;}
.phone_subNav .mobile-inner-header-icon{display:inline-block;float: none;height: 40px;color:#fff;width: 100%;text-align: center;margin-right:0;font-size:16px;line-height:40px;}
.phone_subNav .mobile-inner-header-icon-click{background: url(../images/mnavArrow1.png) 90% center no-repeat;}
.phone_subNav .mobile-inner-header-icon-out{background: url(../images/mnavArrow0.png) 90% center no-repeat;}
.phone_subNav{width: 100%;overflow: hidden;}
.phone_subNav .mobile-inner-header-icon span{background-color: #6a1305}
.sub_right{margin-left:260px;}
.subBanner {width:100%;overflow:hidden;position: relative;height: 0;padding-bottom: 15%;}
.subBanner img{display: block;width: 100%}
.subBanner_con{position: absolute;left:50%;margin-left:-650px;bottom: 0;width: 220px;top:-70px;height: 70px;line-height: 70px;text-align: center;color:#fff;font-size: 24px;background: #ae0c2a;}
.subBanner_con h3{font-weight: normal;}
.subBannerTop{width: 220px;height: 170px;overflow: hidden;background:url(../images/bg02.png) no-repeat center center;position: absolute;left:50%;margin-left:-600px;bottom: 61px;}
.subBannerTop img{width: 110px;margin:45px auto 0;display: block;}
.bread{color:#fff;position: absolute;top: -20px; right: 50%;margin-right: -650px;padding-left: 23px;background: url(../images/bread.png) left center no-repeat;}
.bread a{color:#fff;}
.bread a:hover{font-weight: bold;}
@media screen  and (max-width:768px) {
    .onlyPC{display: none;}
}

/*学院概况*/
.subPage{max-width: 1366px;margin: 0 auto;width: 96%;}

/*分页*/
.pages{text-align:center;height:36px;*height:37px;font-size: 0;line-height:36px;padding:18px 0;overflow: hidden;vertical-align: top;}
.pages span{ color:#ae0c2a;font-size:14px;line-height: 36px;display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;height: 36px;}
.pages a{display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;width:36px;height: 36px;*height:37px;line-height: 36px;font-size:18px;text-align:center;color:#636363;border-radius: 4px;margin:0 6px;vertical-align: top;}
.pages a.start,.page a.end,.page a.prev,.page a.next{width: 36px;}
.pages a:hover,.page a.on{color:#000;}
.pages a.start{background: url(../images/start.png) center center no-repeat !important;}
.pages a.prev{background: url(../images/prev.png) center center no-repeat !important;}
.pages a.next{background: url(../images/next.png) center center no-repeat !important;}
.pages a.end{background: url(../images/end.png) center center no-repeat !important;}
.pages a:hover{ color:#fff; background-color:#ae0c2a;}
.pages a.on_pages{ background-color:#ae0c2a;color:#fff;}
.pages select{vertical-align: baseline;margin: 0 3px 0 5px;}
.pages_min{ margin:25px 0; overflow: hidden; display: none;font-size:13px;font-size:1.3rem;}
.pages_min a.prev_min,.pages_min a.next_min{ display: block; width:100px; height: 30px; float:left; background: #eaeef5; border-radius: 3px; color:#ae0c2a; line-height: 30px; text-align: center;}
.pages_min a.next_min{ float:right;}
.pages_min a:hover{ background:#f18e21; color:#fff; transition:0.5s;}

/*文章页*/
.articlePage{width: 96%;max-width: 1020px;margin: 0 auto;}
.articleAuthor{padding:6px 0;text-align: center;color: #666;font-size: 14px;margin-bottom: 25px;background:#f3f3f3;background: -webkit-linear-gradient(left,#fff,#f3f3f3,#fff);background: -o-linear-gradient(right,#fff,#f3f3f3,#fff);background: -moz-linear-gradient(right,#fff,#f3f3f3,#fff);background: linear-gradient(to right,#fff,#f3f3f3,#fff);}
.articleTitle03 h3{font-size:23px;color:#ae0c2a;font-weight: normal;letter-spacing: 1px;padding:30px 0;}
.articleList02{padding-top:0;display: inline-block;width: 100%;}
.articleList02 .title {overflow: hidden;padding: 20px 0 0 0;}
.articleList02 h3 { float: left; font-size: 20px; color: #ae0c2a; }
.articleList02 .title th {flex: 1;font-size: 20px;color: #ae0c2a;font-weight: bold;text-align: left;}
.articleAuthor span{display: inline-block;height: 22px;line-height: 22px;margin:5px 5px 2px;}
.article_date{}
.article_view {background:url(../images/view_bg.png) no-repeat left center;padding-left:34px;}

.pageArticle{width:100%;overflow:hidden;position: relative;}
.articleTitle{line-height:26px;padding: 36px 0 22px 0;}
.articleTitle h3{font-size: 18px;line-height:35px;text-align:center;font-weight: bold;color: #ae0c2a;}
.article{line-height: 28px;font-size: 15px;padding: 0 0 35px;}
.sub_share{float:right;}
.Annex {padding:20px 0 36px 0; overflow:hidden;clear: both;border-top:1px solid #eee;}
.Annex h3 {font-size: 14px;height: 40px;line-height: 40px;background-color: #f3f3f3;color: #666;padding-left: 14px;font-weight: normal;border-left: 2px solid #ae0c2a;}
.Annex ul{overflow: hidden;/* padding-top: 8px; */}
.Annex ul li {height: 45px;line-height: 45px;padding-left: 14px;border-bottom: 1px solid #f3f3f3;background: url(../images/annex.png) left center no-repeat;}
.Annex ul li a { font-size: 14px;color:#666;}
.Annex ul li a:hover{color:#ae0c2a;}

.sideBarArticlePage .articleTitle h3{line-height: 30px;text-align: left;border-left: 3px solid #ae0c2a;padding:10px 0 10px 20px;
background:#f3f3f3;background: -webkit-linear-gradient(left,#f3f3f3,#fff);background: -o-linear-gradient(right,#f3f3f3,#fff);background: -moz-linear-gradient(right,#f3f3f3,#fff);background: linear-gradient(to right,#f3f3f3,#fff);}

.article i{font-style: italic;}
.article strong{font-weight: bold;}

            .table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 20px 10px;
    line-height: 30px;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 16px;
}

.table>tbody>tr>td a{
    font-size: 16px;
}
th {
    text-align: left;
}
.table-hover>tbody>tr:hover {
    background-color: #f5f5f5;
}

.table .row a{
    color: #ae0c2a;
    font-weight: 600;
}

/*密码*/
.alertBox {
    display: block;
    width: 800px;
    height: 400px;
    background: #fff;
    position: fixed;
    z-index: 52525;
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
    bottom: 60px;
}
.close {
    display: block;
    width: 26px;
    height: 26px;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 4px;
}

.alertCont {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 60px 100px 0px;
}

.alertCont>h4 {
    display: block;
    text-align: center;
    font-size: 24px;
    color: #333333;
    line-height: 36px;
}

.error {
    font-size: 20px !important;
    color: #af0c2b !important;
    margin-top: 15px !important;
    text-align: center;
}

.inpText {
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    border: 1px solid #dcdcdc;
    padding: 0 20px;
    border-radius: 5px;
    font-size: 16px;
    color: #999999;
    line-height: 60px;
    margin-top: 27px;
}

input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}

.inpSub {
    width: 100%;
    height: 60px;
    background-color: #be0a2b;
    margin-top: 26px;
    border-radius: 28px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
    border: 0;
}


.imgMasking.close.focus {
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1001;
}

.btn input:focus{
    border: 1px solid #00a4ff;
    border-right: 0;/*和失去焦点input样式保持一致*/
}
.imgMasking {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    background-color: transparent;
    transition: all 0.5s ease 0s;
    z-index: -1;
}

input[type="hidden" i] {
    appearance: none;
    background-color: initial;
    cursor: default;
    display: none !important;
    padding: initial;
    border: initial;
}

@media screen  and (max-width:767px){
    .article img{width:auto !important;height:auto !important;}
    .article video{width:auto !important;}
    .article table{width:100% !important; }
}

/*图片列表页*/
.picList01{overflow:hidden;margin: 0 -32px;padding: 15px 0;border-bottom: 1px solid #E0E0E0;}
.picList01 li{width: 33.33%;float:left;padding: 18px 0;}
.picList01 li a{display:block;margin: 0 32px;}
.picList01 li .img{width: 100%;height: 0;padding-bottom: 66.66%;overflow: hidden;position: relative;background: #000;}
.picList01 li .img img{width: 100%;transition: all ease-in 0.2s;-ms-transition: all ease-in 0.2s;-moz-transition: all ease-in 0.2s;-webkit-transition: all ease-in 0.2s;-o-transition: all ease-in 0.2s;}
.picList01 li .img .cover{position: absolute;bottom: 0;left: 0;width: 100%;*background: url(../images/subCover.png) top center;
background: -webkit-linear-gradient(top, rgba(0,0,0,0) , rgba(0,0,0,0.6)); /* Safari 5.1 - 6.0 */
background: -o-linear-gradient(bottom,rgba(0,0,0,0), rgba(0,0,0,0.6)); /* Opera 11.1 - 12.0 */
background: -moz-linear-gradient(bottom, rgba(0,0,0,0),rgba(0,0,0,0.6)); /* Firefox 3.6 - 15 */
background: linear-gradient(to bottom, rgba(0,0,0,0) ,rgba(0,0,0,0.6)); /* 标准的语法 */
height: 45px;transition: height ease-in 0.2s;-ms-transition: height ease-in 0.2s;-moz-transition: height ease-in 0.2s;-webkit-transition: height ease-in 0.2s;-o-transition: height ease-in 0.2s;}
.picList01 li .img .cover span{font-size: 16px;color: #fff;text-align: center;position: absolute;left: 0;right: 0;top: 0;bottom: 0;max-width: 90%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: auto;display: block;line-height: 45px;height: 45px;}
.picList01 li a:hover .img .cover{height: 100%;background: transparent;}
.picList01 li a:hover .img .cover span{font-weight: bold;font-size: 20px;}
.picList01 li a:hover .img img{*filter:alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;}
@media screen  and (max-width:1366px){
    .picList01{margin: 0 -10px;}
}
@media screen  and (max-width:1024px){
    .picList01 li a{margin: 0 10px;}
}
@media screen  and (max-width:992px) {
    .picList01 li{width: 50%;}
}
@media screen and (max-width:480px) {
    .picList01 li{width: 80%;margin: 0 auto;float: none;}
    .picList01 li a{margin:0;}
}

/*通知列表页*/
.newsList03{width: 100%;overflow:hidden;max-width: 1100px;margin: 0 auto;padding: 18px 0;border-bottom: 1px solid #e0e0e0;}
.newsList03 li{height: 50px;line-height: 50px;overflow:hidden;}
.newsList03 li span{float: right;font-size: 12px;margin-left: 20px;}
.newsList03 li span+span{
    
margin-right: 60px;
}
.newsList03.curChannel{
    display: flex;
}

.newsList03.curChannel .channel{
    padding: 0 10px;
    line-height: 54px;
}

.newsList03 li a{display: block;color:#666;font-size:16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.newsList03 li:hover a{padding-left: 12px;background: url(../images/listArrow.png) left center no-repeat;color: #ae0c2a;}
.newsList03 li:hover span{color: #ae0c2a;margin-right: 26px;}
@media screen  and (max-width:768px){
    .newsList03 li a{font-size: 14px;}
    .newsList03 li{line-height: 40px;height: 40px;}
}


/* 新闻列表页 */
.newsList{padding: 15px 0;border-bottom: 1px solid #e0e0e0;}
.newsList li{padding: 18px 0;overflow: hidden;}
.newsList li .left{margin-left: 87px;max-width: 100%; width: 295px;float: left;transition: all ease-in 0.2s;-ms-transition: all ease-in 0.2s;-moz-transition: all ease-in 0.2s;-webkit-transition: all ease-in 0.2s;-o-transition: all ease-in 0.2s;}
.newsList li .left .img{width: 100%;height: 0;padding-bottom: 56.25%;overflow: hidden;border-radius: 6px;}
.newsList li .left .img img{width: 100%;display: block;}
.newsList li .right{margin-left: 432px;margin-right: 87px; transition: all ease-in 0.2s;-ms-transition: all ease-in 0.2s;-moz-transition: all ease-in 0.2s;-webkit-transition: all ease-in 0.2s;-o-transition: all ease-in 0.2s;}
.newsList li .right .title{font-size: 16px;font-weight: bold;color: #333;line-height: 36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 14px;}
.newsList li .right .info{font-size: 14px;line-height: 28px;color: #999;text-align: justify;max-height: 84px;overflow: hidden;}
.newsList li .right .time{font-size: 12px;line-height: 24px;color: #666;margin-top: 8px;}
.newsList li:hover{background: #ae0c2a;}
.newsList li:hover .right .title,.newsList li:hover .right .info,.newsList li:hover .right .time{color: #fff;}
.newsList li:hover .right{margin-left: 402px;margin-right: 117px;}
.newsList li:hover .left{margin-left: 57px;}
@media screen  and (max-width:992px){
    .newsList li .left{margin-left: 0;}
    .newsList li .right{margin-left: 320px;margin-right: 0;}
}
@media screen  and (max-width:639px){
    .newsList{padding: 0;}
    .newsList li{border-bottom: 1px solid #ddd;}
    .newsList li:last-child{border: 0;}
    .newsList li .left{float: none;margin: 0 auto;}
    .newsList li .right{margin: 0;}
    .newsList li .right .title{margin: 5px 0;}
}


@media screen  and (max-width:1300px) {
  .subPage{width: auto;padding:0 15px;}
  .subBanner_con{left: 15px;margin:0;/* width: 180px; */}
  .subBannerTop{display: none;}
  .share{display: none;}
  .phoneShare{display: block;position: static;margin: 0  0 10px 0;}
  .articleList04{margin:0;}
  .bread{right: 10px;margin: 0;}
}
@media screen  and (max-width:1024px) {
}


@media screen  and (max-width:768px) {
    .subBanner{margin-bottom: 20px;}
    .subBanner_con{height: 40px;line-height: 40px;font-size: 16px;left: 0;top: 0;width: 100%;position: relative;font-weight: bold;}
    .subLeft{display: none;}
    .sub_right{margin-left:0;}
    .articleTitle03 h3{padding:15px 0;font-size:18px;}
    .phone_subNav{display: block;}
    .articleTitle h3{font-size: 18px;line-height: 30px;}
    .pages{display: none;}
    .pages_min{display: block;}
    .bread{top: -40px;}
    .article img{width:auto !important;height:auto !important;}
.article video{width:auto !important;}
.article table{width:100% !important; } 
}

@media screen and (max-width:640px) {

}
@media screen and (max-width:600px) {
}
@media screen and (max-width:460px) {
}
@media screen /*and (min-width:320px)*/ and (max-width:400px) {
}